* {margin:0;padding:0}
/* mac hide \*/
html,body{height:100%;width:100%;}
/* end hide */
body {
background-color: #ff0000;
text-align:center;
min-height:850px;/* for good browsers*/
min-width:680px;/* for good browsers*/
}
#outer{
height:100%;
width:100%;
display:table;
vertical-align:middle;
}
#container {
text-align: center;
position:relative;
vertical-align:middle;
display:table-cell;
height: 0px;
}
#inner {
width: 850px;
background-image:url(../images/main.png);
height: 680px;
text-align: center;
margin-left:auto;
margin-right:auto;
border:2px solid #000000;
}
<!--[if lt IE 8]>
<style type="text/css">
#container{top:50%}
#inner{top:-50%;position:relative;}
</style>
<![endif]-->
<!--[if IE 7]>
<style type="text/css">
#outer{
position:relative;
overflow:hidden;
}
</style>
<![endif]-->